查询收入看板
curl --request GET \
--url https://bptest.mapleai.cc/api/open/finance/dashboard \
--header 'Authorization: Bearer <token>'import requests
url = "https://bptest.mapleai.cc/api/open/finance/dashboard"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://bptest.mapleai.cc/api/open/finance/dashboard', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"code": 0,
"message": "操作成功",
"data": {
"total_profit": "<string>",
"tech_profit": "<string>",
"ecosystem_profit": "<string>",
"tech_summary": {
"preliminary_service_count": 123,
"uni_report_count": 123,
"total_service_count": 123,
"funnel": {
"preliminary_project_count": 123,
"uni_project_count": 123,
"conversion_rate": "<string>"
}
},
"monthly_profit": [
{
"month": "<string>",
"amount": "<string>"
}
],
"ecosystem_categories": [
{
"category": "<string>",
"amount": "<string>"
}
]
},
"timestamp": 123
}对外收入 / Open Finance
查询收入看板
GET
/
api
/
open
/
finance
/
dashboard
查询收入看板
curl --request GET \
--url https://bptest.mapleai.cc/api/open/finance/dashboard \
--header 'Authorization: Bearer <token>'import requests
url = "https://bptest.mapleai.cc/api/open/finance/dashboard"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://bptest.mapleai.cc/api/open/finance/dashboard', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"code": 0,
"message": "操作成功",
"data": {
"total_profit": "<string>",
"tech_profit": "<string>",
"ecosystem_profit": "<string>",
"tech_summary": {
"preliminary_service_count": 123,
"uni_report_count": 123,
"total_service_count": 123,
"funnel": {
"preliminary_project_count": 123,
"uni_project_count": 123,
"conversion_rate": "<string>"
}
},
"monthly_profit": [
{
"month": "<string>",
"amount": "<string>"
}
],
"ecosystem_categories": [
{
"category": "<string>",
"amount": "<string>"
}
]
},
"timestamp": 123
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.